# Hungarian translation of pan.
# Copyright (C) 2001, 2002, 2003, 2005 Free Software Foundation, Inc.
# This file is distributed under the same license as the pan package.
# Andras Timar <timar@gnome.hu>, 2001, 2002, 2003.
# Laszlo Dvornik <dvornik@gnome.hu>, 2005.
# Gabor Kelemen <kelemeng@gnome.hu>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: pan 0.11.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2005-07-05 18:14+0200\n"
"Last-Translator: Gabor Kelemen <kelemeng@gnome.hu>\n"
"Language-Team: Hungarian <gnome@gnome.hu>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"
"Plural-Forms:   nplurals=2; plural=(n != 1);\n"

#: ../pan/data/article-cache.cc:391 ../pan/data-impl/profiles.cc:174
#: ../pan/data-impl/server.cc:457 ../pan/general/file-util.cc:298
#: ../pan/gui/post-ui.cc:609 ../pan/gui/task-pane.cc:691
#, c-format
msgid "Error reading file \"%s\": %s"
msgstr "Hiba a(z) \"%s\" fájl olvasása közben: %s"

#: ../pan/tasks/decoder.cc:193
#, c-format
msgid "Saved \"%s\""
msgstr "\"%s\" elmentve"
